/*
 Theme Name:   Fudge 2 Child
 Theme URI:    http://beervana.co.nz/
 Description:  Fudge 2 Child Child Theme
 Author:       Click Suite
 Author URI:   http://clicksuite.co.nz
 Template:     fudge2
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  fudge-2-child
*/

img {
	max-width: 100%;
	height: auto;
}

.hero {
	min-height: 320px;
}
.hero-sample__page .hero__layout {
	position: absolute;
}
@media (min-width: 1000px) {
	.hero-sample__page .hero__layout .site__title + .hero__text {
	    margin: 0 0 0;
	}
}
.hero-sample__page .site__header-top {
	border-bottom: 2px solid rgba(255,255,255,0.2);
}
.page-id-10 .exhibitors__filters {
	display: none;
}
.description-wrapper {
	z-index: 10;
	position: relative;
}
.countdown-timer {
	z-index: 10;
	left: 0;
	right: 0;
	position: relative;
}
.time-schedule__pic {
    display: block;
    width: 115px;
    height: 175px;
}
.site__title small {
	font-size: 0.5em;
    display: block;
}
.speakers .site__title::after {
	background-color: #FFF;
}
.speaker-profile .description h3:after {
	bottom: -9px;
}
.speakers__name small {
    font-size: 0.6em;
    display: block;
}
span.speakers__post {
    font-size: 0.8em;
}
.home .exhibitors__filters {
	display: none;
}
.content {
	max-width: 1170px;
	margin: 0 auto;
	padding: 3em 1em;
}

.content ul {
	padding: 1em;
}
.subscribe button {
	color: #fff;
}
.site__title_2:before {
	top: 100%;
}
.exhibitors__filters .site__form input {
    height: 53px;
    background-color: #f0f0f0;
}


@media (min-width: 768px){
	.time-schedule__pic {
		width: 150px;
		height: 220px;
		margin: 0 auto 23px;
	}
}
@media (min-width: 1000px){
	.time-schedule__pic {
		width: 150px;
		height: 220px;
		margin: 0 auto 23px;
	}
}
@media (min-width: 1180px){
	.time-schedule__pic {
   		width: 270px;
    		height: 355px;
    		margin: 0 auto 23px;
	}
}


/* Gallery */
.gallery {
	margin: auto;
}
.gallery .gallery-item {
	margin: 10px 0 25px 0;
	text-align: center;
}

@media (min-width: 580px) {
	.gallery .gallery-item {
		float: left;
		width: 33%;
		margin: 10px 0 15px 0;
	}
}

.gallery img {
	border: 2px solid #cfcfcf;
}
.gallery .gallery-caption {
	margin-left: 0;
}

